
#altkisim
{
height:220px;
}

#ualtkisim
{
background-color:#333333;
}

#ustkisim
{
height:170px;
}

@media (max-width: 480px) 
{
#content,#ana
{
/*min-height:500px;*/
height:1746px;
}

#altkisim
{
height:30px;
}

#ustkisim
{
height:84px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#div15
{
left:1px;
top:60px;
width:360px;
height:66px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:15;
height:auto;
font-size:16px !important;
max-width:100%;

}
#div15,#div15 *{
font-size:16px !important;
}
#div15,#div15 *{
text-align:center !important;
}

#div16helper button
{
white-space: normal !important;
}

#div16helper
{
left:175px;
top:195px;
width:120px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:16;

max-width:100%;

}

#div17helper button
{
white-space: normal !important;
}

#div17helper
{
left:45px;
top:195px;
width:120px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:17;

max-width:100%;

}

#div200814
{
left:0px;
top:336px;
width:360px;
height:350px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:200814;

max-width:100%;

}

#div200815
{
left:25px;
top:110px;
width:310px;
height:91px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:200815;
height:auto;
max-width:100%;

}

#div200816helper button
{
white-space: normal !important;
}

#div200816helper
{
left:98px;
top:281px;
width:165px;
height:45px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:200816;

max-width:100%;

}

#div200819
{
left:0px;
top:1431px;
width:360px;
height:305px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:200819;

max-width:100%;

}

#div200821helper button
{
white-space: normal !important;
}

#div200821helper
{
left:80px;
top:766px;
width:200px;
height:45px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:200821;

max-width:100%;

}

#div200823
{
left:23px;
top:10px;
width:315px;
height:90px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:200823;

max-width:100%;

}

#div200826helper button
{
white-space: normal !important;
}

#div200826helper
{
left:40px;
top:211px;
width:210px;
height:60px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:200826;

max-width:100%;

}

#div200828
{
left:260px;
top:211px;
width:60px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:200828;
display:flex;
max-width:100%;

}

#div200830
{
left:60px;
top:696px;
width:240px;
height:60px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:200830;
height:auto;
max-width:100%;

}

#div200831
{
left:30px;
top:826px;
width:300px;
height:550px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:200831;
height:auto;
max-width:100%;

}

#div200832
{
left:20px;
top:821px;
width:320px;
height:555px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:200832;

max-width:100%;

}

#div200835
{
left:50px;
top:1386px;
width:260px;
height:35px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:200835;
height:auto;
max-width:100%;

}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim{
min-width:360px;
background-size: cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:800px;
}

#div15
{

left:435px;
top:570px;
position:absolute;
width:595px;
height:50px;
display:inline-block;
z-index:15;
height:auto;
}

#div16helper
{

left:650px;
top:660px;
position:absolute;
width:120px;
height:40px;
display:inline-block;
z-index:16;

}

#div17helper
{

left:790px;
top:660px;
position:absolute;
width:120px;
height:40px;
display:inline-block;
z-index:17;

}

#div200814
{

left:420px;
top:90px;
position:absolute;
width:400px;
height:400px;
display:inline-block;
z-index:200814;

}

#div200815
{

left:475px;
top:-20px;
position:absolute;
width:310px;
height:95px;
display:inline-block;
z-index:200815;
height:auto;
}

#div200816helper
{

left:0px;
top:80px;
position:absolute;
width:165px;
height:45px;
display:inline-block;
z-index:200816;

}

#div200819
{

left:0px;
top:320px;
position:absolute;
width:400px;
height:305px;
display:inline-block;
z-index:200819;

}

#div200821helper
{

left:0px;
top:135px;
position:absolute;
width:200px;
height:45px;
display:inline-block;
z-index:200821;

}

#div200823
{

left:470px;
top:-20px;
position:absolute;
width:315px;
height:90px;
display:inline-block;
z-index:200823;

}

#div200826helper
{

left:955px;
top:55px;
position:absolute;
width:210px;
height:60px;
display:inline-block;
z-index:200826;

}

#div200828
{

left:895px;
top:65px;
position:absolute;
width:60px;
height:40px;
display:inline-block;
z-index:200828;
display:flex;
}

#div200830
{

left:875px;
top:130px;
position:absolute;
width:240px;
height:60px;
display:inline-block;
z-index:200830;
height:auto;
}

#div200831
{

left:850px;
top:195px;
position:absolute;
width:300px;
height:550px;
display:inline-block;
z-index:200831;
height:auto;
}

#div200832
{

left:840px;
top:190px;
position:absolute;
width:320px;
height:555px;
display:inline-block;
z-index:200832;

}

#div200835
{

left:20px;
top:265px;
position:absolute;
width:260px;
height:35px;
display:inline-block;
z-index:200835;
height:auto;
}

}
#div15{
background-color:transparent;
color:#F3FFF8;
min-height:17px;
text-align:center;
font-family:Open Sans,sans-serif;
font-size:17px;

}
#div15 a {
color:#F3FFF8;
}
#div16{
border:2px solid;
border-color:#1F9CD8;
text-decoration: none;
background-color:#1F9CD8;
color:#FFFFFF;
font-size:16px;

}
#div16:hover {
 border:2px solid; border-color:#FFFFFF;   
}
#div16 a {
color:#FFFFFF;
}
#div17{
border:2px solid;
border-color:#FFFCF9;
text-decoration: none;
background-color:transparent;
color:#FFFFFF;
font-size:16px;

}
#div17:hover {
 border:2px solid; border-color:#069EED;  background-color:#069EED; 
}
#div17 a {
color:#FFFFFF;
}
.item,.active,.carousel-inner{height: 100%;}.fill{width: 100%; height: 100%;}#div200814 .carousel-indicators li{border-color:#FFFFFF !important;margin-left:3px;height:15px;width:15px;}#div200814 .icon-prev,#div200814 .icon-next{color:#FFFFFF !important;font-size:40px !important;display: flex;align-items: center;justify-content: center;height: 40px;width: 40px;background-color:# !important;}#div200814 .carousel-control .icon-prev:before,#div200814 .carousel-control .icon-next:before {margin-bottom:7px;content: none;}#div200814 .carousel-indicators .active{background-color:#FFFFFF !important;}#div200814 .carousel-control .icon-prev:before,#div200814 .carousel-control .icon-next:before {content: none;}#div200814 .carousel-control .icon-prev,#div200814 .carousel-control .icon-next{width:40px;height:40px;font-size:40px !important;}#div200814{
background-color:transparent;

}
#div200815{
font-size:18px;
min-height:20px;
font-family:Poppins, sans-serif;
padding:5px;

}
#div200816{
border:2px solid;
border-color:#000000;
border-radius:25px;
text-decoration: none;
background-color:#9A5237;
color:#FFFDFC;
opacity:1;
font-size:18px;
font-family:Pacifico;

}
#div200816:hover {
    background-color:#E37951; color:#121112;
}
#div200816 a {
color:#FFFDFC;
}
#div200816 a:hover {
color:#121112;
}
#div200819 input:focus,#div200819 textarea:focus, #div200819 select:focus {outline: 0px !important;}#div200819 input, #div200819 select,#div200819 textarea {border-width: 0px;background-color:transparent;}.mustable td{padding:4px;} #div200819gonder{ background-color:#337ab7;color:#fff;font-size:16px;;;width:120px;height:40px; } #div200819gonder:hover{       } #div200819 .input-group:hover { border:1px solid; border-color:#06CAFF;     }#div200819 .input-group{ padding-top: 6px;padding-right:12px;padding-bottom:6px;padding-left:12px;font-size: 14px;color: #555;background-color: #fff;border: 1px solid ;border-color:#ccc;border-radius: 1px;borderon:1px solid;border-coloron:#06CAFF;;margin-bottom:5px;;height:34px; }#div200819 input::placeholder,#div200819 textarea::placeholder {color: #555;}#div200819 .input-group:hover .listesimgecss {       }#div200819 .listesimgecss{ ;font-size: 14px;color: #555; display:table-cell !important; padding: 0px !important; }#div200819 .listesimgecss{ padding-right: 0px !important; }  #div200819 input,#div200819 select,#div200819 textarea{ /*margin-left: 8px !important;*/ padding-left: 8px !important;;  }  #div200819{
background-color:transparent;
padding:10px;

}
#div200821{
border:2px solid;
border-color:#000000;
border-radius:36px;
text-decoration: none;
background-color:#FFFF00;
color:#333;
font-size:14px;
font-family:Pacifico;

}
#div200821 a {
color:#333;
}
#div200823{
border:4px dashed;
border-color:#000000;
background-color:transparent;
opacity:1;

}
#div200826{
border:6px solid;
border-color:#000000;
border-radius:40px;
text-decoration: none;
background-color:#FFD200;
color:#111111;
opacity:1;
font-size:10px;
font-family:Comic Sans MS, cursive;

}
#div200826:hover {
    background-color:#0F0F0F; color:#F2F2F2;
}
#div200826 a {
color:#111111;
}
#div200826 a:hover {
color:#F2F2F2;
}
#div200828{
color:#FFA81D;
font-size:35px;
align-items: center;
justify-content: center;

}
#div200828 a {
color:#FFA81D;
}
#div200830{
border-bottom:6px solid;
border-color:#E8A20C;
wbackground-color:#000000;
color:#FEFEFE;
wopacity:0.7;
padding:13px;
;background:rgba(0,0,0,0.7);
}
#div200830 a {
color:#FEFEFE;
}
#div200832{
border:1px solid;
border-color:#B5B5B5;
opacity:1;

}



html{
overflow-x: hidden;
}
body{
overflow-y: hidden;
}

[type=button]{
min-width: fit-content !important;
}

#div200814 .carousel-control,#div200814 .carousel-indicators{display:none;}#div200814:hover .carousel-control {display:block;} 